WordPress Plugin: swp-contact-form-7-analytics

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.